From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 21 May 2010<P>

Hey Kirk... Thanks for the front page pick.... I am going canoeing over the memorial day weekend. Then I will head down to the Florida Panhandle Gulf Coast... My daughter manages a condo there... Right now it's the currents and winds that has kept the oil spill from coming their way... Of course it's made me sick about the loss of lives and "life in Louisiana"...So many have lost their jobs...it's sad because only the strong survive... I may get the opportunity to have a long weekend in Austin, Tx on the 4th of July... Have a great summer!
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 May 2010<P>

 --  How does everyone on here feel about the recent oil spill in Louisiana (gulf of Mexico) ?  Some people are predicting disaster, while others are saying - big deal - not to worry...  Will it affect tourism and fishing industry ?  Will I still be able to afford shrimp ?  Will there be a lot of jobs lost ?  Will the oil spill go up the east coast of the US as predicted by some ecologists ?  -  This is a great link to consider all the ramifications....  What do you think about all of this ?  I found this on a site called "RANT" -  click on the link below - (or copy and paste it into your url address) -  <BR>
<a href="http://www.armageddononline.org/oil-spill-effects-future.html">http://www.armageddononline.org/oil-spill-effects-future.html</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 May 2010<P>

 -  This is the time of year when the fish are laying their eggs -  which poses a disaster to their reproduction - since the ocean floor is being covered with sticky oil....  see this youtube clip which describes this horrendous happening -  <BR>
<a href="http://www.youtube.com/watch?v=aYX8MINH1e4">http://www.youtube.com/watch?v=aYX8MINH1e4</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 May 2010<P>

Harem it pisses me off to no end that BP is still in charge in the gulf. If you own any property anywhere in the gulf I'd say have it for sale in a heartbeat. I like this article I found this afternoon <BR>
<BR>
<a href="http://news.discovery.com/tech/could-kevin-costners-machine-work-on-the-oil-spill.html">http://news.discovery.com/tech/could-kevin-costners-machine-work-on-the-oil-spill.html</a><BR>
<BR>
If Kevin had 100,000 of these machines it would not be enough probably. It's the worst disaster in the world.<BR>
<BR>
And I really like <a href="http://www.huffingtonpost.com/">http://www.huffingtonpost.com/</a> for news and info (that tells the truth and not a whitewash) <BR>
<BR>
bk
<HR>